<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Aplikacja z użyciem klasy PreferenceFragment</string>
    <string name="menu_settings">Ustawienia</string>
    <string-array name="products">
        <item>Aparat</item> 
        <item>Laptop</item> 
        <item>Zegarek</item> 
        <item>Smartfon</item> 
        <item>Telewizor</item> 
    </string-array> 
    <string-array name="prodselected"> 
        <item>Wybrałeś Aparat</item> 
        <item>Wybrałeś Laptop</item> 
        <item>Wybrałeś Zegarek</item> 
        <item>Wybrałeś Smartfon</item> 
        <item>Wybrałeś Telewizor</item>  
    </string-array>
    
</resources>